Member predicate Vulnerabilities::CVE_2018_8292::matchesVersion

Holds if a package with name name is vulnerable in version affected, and is fixed by version fixed.

predicate matchesVersion(string name, Version affected, Version fixed)